[Group]
Office Document=csv:doc:dot:pdf:ppt:rtf:wps:wri:xls:docx:dotx:xlsx:pptx:dotm:docm:xltx:xltm:xlt:pot:potx:potm:xps
TC Plugin=wcx:wdx:wfx:wlx
Temporary=bak:chk:dmp:gid:old:org:tmp:wbk:xlk
Disk Image=bin:cif:fvd:img:iso:mcd:mdf:mds:nrg:tao:dmg:ima
Dynamic Link Library=acm:ax:bin:bpl:dll:ocx:olb:tlb:tsp
Animation=fli:flc:swf
Archive=7z:ace:ain:arc:arj:bh:bz:bz2:bzip:cab:cpio:deb:edc:gz:gzip:ha:hme:ice:imp:j:jar:lfd:lha:lhz:lof:lzh:mpq:msi:pak:pk3:ppm:rar:rpm:sqx:tar:tgar:tgz:uc2:uue:wsz:z:zip:zoo:zz:gadget
Executable=bat:cmd:com:cpl:jse:msc:pif:scr:vbe:vbs:wsf:wsh:exe
Picture=032:acr:b3d:bay:bmp:cam:cdr:clp:cpt:cr2:crw:cs1:dcm:dcr:dcx:dds:dib:djvu:dng:dxf:ecw:eef:emf:eps:fff:fits:fpx:fsh:g3:gif:gsm:iff:iw44:j2c:j2k:jng:jp2:jpc:jpe:jpeg:jpg:jpk:jpm:jpx:kdc:lbm:ldf:lwf:mac:med:mng:mos:mrsid:mrw:nef:ngg:nlm:nol:nsl:orf:otb:pbm:pcd:pcx:pef:pgm:photocd:pic:pict:png:ppm:psd:psp:qtif:raf:ras:raw:rgb:rle:sff:sfw:sgi:srf:sun:tga:tif:tiff:wad:wal:wbmp:wbp:wmf:x3f:xbm:xif:xpm:wdp
Icon/Cursor=ani:cur:icl:icn:ico
Font=cpi:fnt:fon:ttf:ttc
Help=chm:hlp
Description=bbs:diz:ion:me:nfo
PlayList=cue:fpl:m3u:m3u8:pls:ram
Digital Security=sig:pgp:cat:pwl
Database=bde:cds:db:dbc:dbf:dsn:fdb:gdb:mdb:mdf:myd:sdb:udl
FolderList=dls:lst
Text=1st:ans:asc:eng:faq:log:sam:scp:srt:sub:txt:wp:lrc
Source=asm:bas:c:cpp:dfm:h:inc:pas:sql:tlb:rc
System=386:drv:swp:sys:vxd
Webpage=asp:cgi:css:htm:html:js:mht:php:phps:phtml:pl:scp:shtml:xml
Video=asf:asx:avi:bik:dat:divx:ifo:mov:mpe:mpeg:mpg:mpg4:ogm:qt:rm:rmv:rmvb:smk:vob:wm:wmv:xvid:flv:3gp:pmp:m1v
Setting=adm:cfg:cnf:conf:def:inc:inf:ini:key:lng:mnu:reg:set
Link=lnk:url
Audio=669:aac:aif:aiff:amf:ape:au:cda:far:flac:it:itz:kar:m4a:m4b:mdz:med:mid:midi:miz:mod:mp+:mp1:mp2:mp3:mp4:mpc:mtm:ofr:ofs:ogg:okt:ra:realaudio:rmi:s3m:s3z:ses:snd:spx:stm:stz:tta:ult:umx:voc:vqf:wav:wma:wv:xm:xmz:tak
Download=!ut:jc!:bc!:bt!:fb!:part:td:!gr
Checksum=sfv:md5:sha
BitTorrent=torrent